Bug 249539 - (CVE-2007-3698) CVE-2007-3698 Java Secure Socket Extension Does Not Correctly Process SSL/TLS Handshake Requests Resulting in a Denial of Service (DoS) Condition
CVE-2007-3698 Java Secure Socket Extension Does Not Correctly Process SSL/TLS...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://sunsolve.sun.com/search/docume...
impact=moderate,source=cve,reported=2...
: Security
Depends On: 250784 251313 251314 368071 368081 368091 417931 430799
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-25 09:50 EDT by Marc Schoenefeld
Modified: 2013-04-10 16:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-10 16:57:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2007-07-25 09:50:11 EDT
Description of problem:

The Java Secure Socket Extension (JSSE) that is included in various releases of
the Java Runtime Environment does not correctly process SSL/TLS handshake
requests. This vulnerability may be exploited to create a Denial of Service
(DoS) condition to the system as a whole on a server that listens for SSL/TLS
connections using JSSE for SSL/TLS support.

Version-Release number of selected component (if applicable):

  RHEL-EXTRAS-U5

Additional info:

  IBM Java may also be affected (due to shared codebase).
Comment 7 Jan Lieskovsky 2010-08-31 09:29:44 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux version 4 Extras

Via RHSA-2007:0818 https://rhn.redhat.com/errata/RHSA-2007-0818.html
Comment 8 Jan Lieskovsky 2010-08-31 09:30:54 EDT
This issue has been addressed in following products:

  RHEL Supplementary version 5

Via RHSA-2007:0956 https://rhn.redhat.com/errata/RHSA-2007-0956.html
Comment 9 Jan Lieskovsky 2010-08-31 09:31:56 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux version 4 Extras

Via RHSA-2007:1086 https://rhn.redhat.com/errata/RHSA-2007-1086.html
Comment 10 Jan Lieskovsky 2010-08-31 09:32:57 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux version 3 Extras

Via RHSA-2008:0100 https://rhn.redhat.com/errata/RHSA-2008-0100.html
Comment 11 Jan Lieskovsky 2010-08-31 09:34:50 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux version 3 Extras
  Red Hat Enterprise Linux version 4 Extras
  RHEL Supplementary version 5

Via RHSA-2008:0132 https://rhn.redhat.com/errata/RHSA-2008-0132.html

Note You need to log in before you can comment on or make changes to this bug.